* {
	margin: 0;
	padding: 0;
}

body > div {
	padding-left: 13px;
	padding-right: 13px;
}

div#logo {
	padding-top: 0px;
	padding-left: 23px;
	padding-bottom: 13px;
	background-color:#d2dae3;
}

div#tabs {
	position: relative;
	height: 32px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #152a44;
	background-color:#d2dae3;
}

div#tabs ul, div#tabs ul li {
	list-style-type: none;
}

div#tabs ul li {
	float: left;
	width: 25%;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#tabs ul li a {
	height: 32px;
	line-height: 32px;
	display: block;
	border-right: 1px solid #fff;
	background-color: #426694;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#tabs ul li a.active {
	background-color: #fff;
	color: #152a44;
}

div#tabs ul li:first-child a {
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}

div#tabs ul li:last-child a {
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	border-right: 0;
}


#page #header {
	background: #fff;
}
#page #header a {
	color: #152A44;
	background: #fff;
	border: 1px solid #eee;
	box-shadow: none;
}

#page #header a:active,
#page #header a:hover {
	color: #E2EAF3;
	background: #152A44;
}

#body div.titleBar > a {
	color: #152A44;
	background: #C6D5E8;
	box-shadow: none;
}

#body div.titleBar > a:active,
#body div.titleBar > a:hover {
	color: #C6D5E8;
	background: #152A44;
}

#body div.titleBar {
	background: #4A6593;
}

div.threadTitle {
	background: #F0EEE8;
}

a.button:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button.active, input[type="submit"].active, input[type="button"].active {
	color: #fff;
	border-color: #152A44;  /* Global Color */
	background: #152A44;  /* Global Color */
	text-shadow: none;
}

#page #header #siteTitle {
	display: none;	
}

object embed
{
max-height:200px;
max-width:300px;
height:auto;
}